### Method

# Adw PropertyAnimationTargetget_pspec

since: 1.2

#### Declaration [src]

    GParamSpec*
    adw_property_animation_target_get_pspec (
      AdwPropertyAnimationTarget* self
    )

#### Description [src]

Gets the `GParamSpec` of the property animated by `self`.

Available since: 1.2

Gets property | `Adw.PropertyAnimationTarget:pspec`

#### Return value

Type: `GParamSpec`

The animated property’s `GParamSpec`

The returned data is owned by the instance.